[Apache] Appserv 2.5.7 errore 500

Salve a tutti pochi minuti fa ho installato la nuova versione del pacchetto web Appserv 2.5.7 con Apacha 2.2 ora quando vado a visualizzare la prima pagina tramite i seguenti indirizzi

mi visualizza il seguente errore

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, mia@email.dominio and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

cosa posso fare???

inviato 9 anni fa
SuperSavio
X 0 X

Reinstalla tutto a mano...

risposto 9 anni fa
Gianni Tomasicchio
X 0 X

risolto grazie ;)

:bye:

risposto 9 anni fa
SuperSavio
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda